# Generated by Django 4.1.7 on 2023-12-18 18:15

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0013_delete_customuser"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="meeting",
            options={
                "permissions": [
                    ("can_add", "Can add meeting"),
                    ("can_delete", "Can delete meeting"),
                    ("can_change", "Can change meeting"),
                ]
            },
        ),
    ]
